.currency01info { display: block; }
.currency02info { display: none; }
.currency03info { display: none; }
.currency04info { display: none; }
.currency05info { display: none; }

.currency01link:focus ~ .currency01info { display: block; }
.currency01link:focus ~ .currency02info { display: none; }
.currency01link:focus ~ .currency03info { display: none; }
.currency01link:focus ~ .currency04info { display: none; }
.currency01link:focus ~ .currency05info { display: none; }

.currency02link:focus ~ .currency01info { display: none; }
.currency02link:focus ~ .currency02info { display: block; }
.currency02link:focus ~ .currency03info { display: none; }
.currency02link:focus ~ .currency04info { display: none; }
.currency02link:focus ~ .currency05info { display: none; }

.currency03link:focus ~ .currency01info { display: none; }
.currency03link:focus ~ .currency02info { display: none; }
.currency03link:focus ~ .currency03info { display: block; }
.currency03link:focus ~ .currency04info { display: none; }
.currency03link:focus ~ .currency05info { display: none; }

.currency04link:focus ~ .currency01info { display: none; }
.currency04link:focus ~ .currency02info { display: none; }
.currency04link:focus ~ .currency03info { display: none; }
.currency04link:focus ~ .currency04info { display: block; }
.currency04link:focus ~ .currency05info { display: none; }

.currency05link:focus ~ .currency01info { display: none; }
.currency05link:focus ~ .currency02info { display: none; }
.currency05link:focus ~ .currency03info { display: none; }
.currency05link:focus ~ .currency04info { display: none; }
.currency05link:focus ~ .currency05info { display: block; }